Subject: Great Lakes Chemical Corp.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 27 Feb 2002 09:00:35 -0800 (PST)

Steph:

FYI, I had a conversation with Estella Chu (sp?) of GLCC this morning.  She wanted a monthly MTM report (which apparently Craig Breaslow's (sp?) group used to provide) and also wanted information about terminating the contract.  I instructed her to fax to you and write-in to the contract notification address her issues, including her request to terminate.  She also asked for your phone number, which I provided, so you may be getting a call from her (or may already have received a call from her).

Louis R. DiCarlo
ENA Gas Structuring
Phone: 713-345-4666
Email: [email-masked]